Bug 251282 - security/ca_root_nss: Update to 3.61
Summary: security/ca_root_nss: Update to 3.61
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ports Security Team
URL: https://developer.mozilla.org/en-US/d...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-21 01:22 UTC by Yasuhiro Kimura
Modified: 2021-02-04 19:26 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ports-secteam)


Attachments
Patch file (1.09 KB, patch)
2020-11-21 01:22 UTC, Yasuhiro Kimura
no flags Details | Diff
Updated patch file (1.09 KB, patch)
2020-12-17 02:12 UTC, Yasuhiro Kimura
no flags Details | Diff
Updated patch file (1.09 KB, patch)
2021-02-03 16:40 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2020-11-21 01:22:50 UTC
Created attachment 219846 [details]
Patch file

Update to 3.59.

Release Note: https://developer.mozilla.org/ja/docs/Mozilla/Projects/NSS/NSS_3.59_release_notes
Comment 1 Yasuhiro Kimura 2020-12-17 02:12:19 UTC
Created attachment 220646 [details]
Updated patch file

New version 3.60 is released.
Comment 2 Yasuhiro Kimura 2021-02-03 16:40:41 UTC
Created attachment 222127 [details]
Updated patch file

New version 3.61 is released.
Comment 3 commit-hook freebsd_committer 2021-02-04 19:24:32 UTC
A commit references this bug:

Author: joneum
Date: Thu Feb  4 19:24:03 UTC 2021
New revision: 564061
URL: https://svnweb.freebsd.org/changeset/ports/564061

Log:
  Update to 3.61

  PR:		251282
  Reported by:	Yasuhiro Kimura <yasu@utahime.org>
  Approved by:	ports-secteam (with hat)
  Sponsored by:	Netzkommune GmbH

Changes:
  head/security/ca_root_nss/Makefile
  head/security/ca_root_nss/distinfo